/****
    Bob The Fish lokal versjon spesifisert for denne usecasen
****/
.sea__bob_the_fish {
    top: 30%;
    animation-name: bob;
    animation-duration: 4s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}

@keyframes bob {
    0% {left:0; top:50%}
    50% {left: 35%; top:50%}
    75% {left: 50%; top:50%}
    100% {left: 60%; top:50%}
}

.sea__text {
    position: absolute;
    font-size: 14px;
    font-family: sans-serif;
    left: 15%;
    top: 20%;
    box-shadow: 0 5px 7px -7px;
    padding: 20px;
    border-radius: 5px;
    background-color: #fff;
    animation-name: text;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    z-index: 1;
}
/****
   Textbox "fade in"
****/
@keyframes text {
    0% {display:none ; opacity: 0}
    50% {display: block ; opacity: 0}
    100% {display: block ; opacity: 0.8}
}

/****
   lokal Coral Reef
****/

.sea__coral_reef {
    position: absolute;
    left: 75%;
    top: -225px;
    z-index: 1;
}

.nav_buttons {
    z-index: 1;
}

